/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

body {
   background-attachment: scroll;
}
#page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>1000?"100%":"1000px");
}
.cleared {
   width:1px;
}
/* Start Box */
.box, .box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.sheet {
   background:#F8F9F7;
}
/* end Box, Sheet */

/* begin Menu */
ul.hmenu, ul.hmenu ul, ul.hmenu li, ul.hmenu a {
   zoom:1;
}
.hmenu li.hmenuhover{
   z-index: 10000;
}
.hmenu .hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.hmenu .hmenuhoverUL .hmenuhoverUL{
   top: 0;
   left: 100%;
}
.hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.nav
{
   zoom: 1;
   height: 45px;
}

/* end Menu */

/* begin MenuItem */
.hmenu a 
{
   display:inline-block;
   color: #000000;
   padding: 0 30px;
   line-height: 39px;
   text-align: center;
}

.hmenu a.active 
{
   color: #1B1E15;
   background-color:#B2CD47;
}

.hmenu a:hover, .hmenuhoverA,  .hmenuhover a 
{
   color: #080906;
   background-color:#EB8B05;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'7px');
}
ul.hmenu li li{
   margin-left:0;
}

span.hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 39px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a 
{
   color: #2F4012 !important;
   float: left;
}

.hmenu ul a:hover, .hmenu ul .hmenuhover .hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #C4D973;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.block {
   background:#F8F9F7;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   background:#A4D058;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent {
   background:#F8F9F7;
}
.blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper{
   zoom: 1;
}
.button-wrapper .button-l, .button-wrapper .button-r {
   display: none;
}
.button-wrapper .button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.post {
   background:#F0F1EC;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   height: 1%;
   padding-left: 19px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.footer-body{
   padding-right: 0;
   zoom:1;
}
.footer{
   zoom:1;
   background:#49631C;
}

.footer-text
{
   height: 25px;
}

.rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
